public class Student {
	private String name;
	private int id;
	/**
	* Constructor for objects of class Student
	*/
	public Student() {
	}
	/**
	* Copy Constructor
	*/
	public Student(Student s) {
		this.name = s.name;
		this.id = s.id;
	}
	/**
	* Returns the name of the Student
	* @return the value of type String representing the name of the Student
	*/
	public String getName() {
		return name;
	}
	/**
	* Mutator method to set the name of the Student
	* @param String the value of type String representing the String of the Student
	*/
	public  void setName(String name){
		this.name = name;
	}
	/**
	* Returns the id of the Student
	* @return the value of type int representing the name of the Student
	*/
	public int getId() {
		return id;
	}
	/**
	* Mutator method to set the id of the Student
	* @param int the value of type int representing the int of the Student
	*/
	public  void setId(int id){
		this.id = id;
	}
	/**
	* Returns a  string object representing this Student value.
	* The result is a string of 2 line(s) where each line is in turn
	* the string representation of the corresponding instance field.
	* @return a string representation of this object
	*/
	public String toString() {
		String s = "";
		s += "name = " + name;
		s += "id = " + id;
		return s;
	}
}
